#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: map-syntax
version: 0.2
id: map-syntax-0.2-5f1528dc990d56eacd7ef515d6b9743b
key: mapsy_G8Nml6DmrvQ2UVzpJhiGbH
license: BSD3
maintainer: Doug Beardsley
synopsis: Syntax sugar for defining maps
description:
    Haskell'\''s canonical list of tuples syntax for defining maps is not very
    convenient and also has ambiguous semantics.  This package leverages do
    notation to create a lighter syntax that makes semantics explicit and also
    allows the option of fail-fast handling of duplicate keys.
category: Data Structures
author: Doug Beardsley
exposed: True
exposed-modules:
    Data.Map.Syntax
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/map-syntax-0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/map-syntax-0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/map-syntax-0.2
hs-libraries: HSmap-syntax-0.2-G8Nml6DmrvQ2UVzpJhiGbH
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/map-syntax-0.2/html/map-syntax.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/map-syntax-0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
